kylin-update-notify (1.3.2.1-ok17) nile; urgency=medium

  *BUG号:#I9U7MP【次要】【主要】【gg-不可变】【在线更新】右下角更新通知，点击桌面右下角立即更新没有打开控制面板
  *需求号：无
  *其他改动说明:无
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 19 Jul 2024 10:27:47 +0800

kylin-update-notify (1.3.2.1-ok16) nile; urgency=medium

  *BUG号:205057 【wlcom】【控制面板】【更新】开启控制面板-更新-有更新应用时通知按钮，系统更新弹窗没有显示在右下角
  *需求号：无
  *其他改动说明:无
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 15 Dec 2023 16:33:56 +0800

kylin-update-notify (1.3.2.1-ok15) nile; urgency=medium

  * Add providers.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 14 Dec 2023 17:24:19 +0000

kylin-update-notify (1.3.2.1-ok14) nile; urgency=medium

  *BUG号:无
  *需求号：无
  *其他改动说明:同步upstream,提升版本传包
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Thu, 14 Dec 2023 09:50:19 +0800

kylin-update-notify (1.3.2.1-ok13.1) nile; urgency=medium

  *BUG号:无
  *需求号：无
  *其他改动说明:提升版本传包
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Thu, 14 Dec 2023 09:50:19 +0800

kylin-update-notify (1.3.2.1-ok10) nile; urgency=medium

  * Rebuild with no changes.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Dec 2023 21:45:58 +0800

kylin-update-notify (1.3.2.1-ok9) nile; urgency=medium

  *BUG号:无
  *需求号：无
  *其他改动说明：旧版与不可变系统版兼容
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Mon, 04 Dec 2023 14:41:29 +0800

kylin-update-notify (1.3.2.1-ok8) yangtze; urgency=medium

  *BUG号:无
  *需求号：无
  *其他改动说明：适配新版本updater
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 01 Dec 2023 14:16:50 +0800

kylin-update-notify (1.3.2.1-ok7) yangtze; urgency=medium

  * remove depend kylin-software-properties .

 -- luoxueyi <luoxueyi@kylinos.cn>  Mon, 12 Jun 2023 14:08:00 +0800

kylin-update-notify (1.3.2.1-ok6) yangtze; urgency=medium

  * Fix the upload error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Jun 2023 15:55:18 +0800

kylin-update-notify (1.3.2.1-ok5) yangtze; urgency=medium

  *BUG号：#issues/I784B9 【arm】【树莓派】【系统更新】控制面板“有更新应用时通知”是关闭的，会自动弹出“检测到有系统更新”弹窗
        #issues/I7847A 【arm】【树莓派】【系统更新】点击“检测到有系统更新”弹窗的“立即更新”按钮，无法跳转到控制面板系统更新页面
        #issues/I76LO5 【wayland】【控制面板】【更新】更新提示弹窗未显示在屏幕右下角
        #issues/I768RV 【控制面板】【更新】推迟提醒计时器时间错乱，在未到推迟时间又重新出现弹窗
        #issues/I74KO7 【控制面板】【更新】开启"有更新应用时通知"，在通知弹窗中点击"立即更新"无法跳转到控制面板-更新界面

  *需求号：无
  *其他改动说明：无
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 09 Jun 2023 10:13:18 +0800

kylin-update-notify (1.3.2.1-ok4) yangtze; urgency=medium

  *BUG号：135671 【wayland】【更新升级】设置推迟时间不生效，到推迟的时间后没有再次出现自动更新弹窗
  *需求号：无
  *其他改动说明：无
  *影响域: 无

 -- luoxueyi <luoxueyi@kylinos.cn>  Tue, 18 Apr 2023 09:46:45 +0800

kylin-update-notify (1.3.2.1-ok3) yangtze; urgency=medium

  * patch from zhangdongwei

 -- Xie Wei <xiewei@kylinos.cn>  Thu, 21 Jul 2022 19:41:21 +0800

kylin-update-notify (1.3.2.1-ok2) yangtze; urgency=medium

  * add BR: python2.7-dev

 -- Xie Wei <xiewei@kylinos.cn>  Thu, 21 Jul 2022 18:26:14 +0800

kylin-update-notify (1.3.2.1-ok1) yangtze; urgency=medium

  * build for openKylin
  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Thu, 21 Jul 2022 18:08:51 +0800

kylin-update-notify (1.3.2.1) yangtze; urgency=medium

  *BUG号：无
  *需求号：无
  *其他改动说明：无
  *影响域: 系统更新-静默升级

 -- luoxueyi <luoxueyi@kylinos.cn>  Thu, 21 Jul 2022 17:57:12 +0800

kylin-background-upgrade (1.3.2.1) v101; urgency=medium

  *BUG号：121781 【在线更新】中文环境下，静默更新完成后，右上角及侧边栏通知未汉化
          122046 【更新升级】配置静默推送，但是仓库源不存在推送的包，后台日志有报错，功能未见异常
          122183 【在线更新】上午8-12点外仍会弹出更新通知
          122425 【在线更新】设置每隔1min38s弹出通知，在弹出的通知弹窗中点击推迟，1min38s后再次弹出更新通知
  *需求号：无
  *其他改动说明：无
  *影响域: 系统更新-静默升级

 -- luoxueyi <luoxueyi@kylinos.cn>  Thu, 07 Jul 2022 18:34:30 +0800

kylin-background-upgrade (1.3.2.0) v101; urgency=medium

  *BUG号：无
  *需求号：# 12723 【更新升级】静默升级接口重构
           # 13511 【更新升级】系统可选更新通知机制优化
  *其他改动说明：更新kylin-system-updater后端接口
  *影响域: 系统更新-静默升级

 -- luoxueyi <luoxueyi@kylinos.cn>  Mon, 06 Jun 2022 16:24:14 +0800

kylin-background-upgrade (1.3.1+0527kord0) v101; urgency=medium

  *BUG号：无
  *需求号：无
  *其他改动说明：更新kylin-system-updater后端接口

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 20 May 2022 15:58:48 +0800

kylin-background-upgrade (1.3.1+0520) v101; urgency=medium

  *BUG号：无
  *需求号：无
  *其他改动说明：更新kylin-system-updater后端接口

 -- luoxueyi <luoxueyi@kylinos.cn>  Fri, 20 May 2022 15:58:48 +0800

kylin-background-upgrade (1.3.1+0125.2) v101; urgency=medium

  *BUG号：104479
  *需求号：无
  *其他改动说明：无

 -- wanghailiang <wanghailiang@kylinos.cn>  Tue, 25 Jan 2022 10:11:46 +0800

kylin-background-upgrade (1.3.1+0111.1) v101; urgency=medium

  *BUG 号: 102451
  *需求号:无
  *其他改动说明:无

 -- liyanda <liyanda@kylinos.cn>  Tue, 11 Jan 2022 18:05:55 +0800

kylin-background-upgrade (1.2.1+0830.4hw1) v101.hw; urgency=medium

  *BUG 号:无
  *需求号:无
  *其他改动说明:测试设置固定值的窗口出现位置

 -- liyanda <liyanda@kylinos.cn>  Thu, 29 Apr 2021 19:24:32 +0800

kylin-background-upgrade (1.2.1+0331.1) v101; urgency=medium

  * 更新界面拉起控制面板异常问题

 -- liyanda <liyanda@kylinos.cn>  Wed, 31 Mar 2021 19:26:45 +0800

kylin-background-upgrade (1.2.1+0324.1) v101; urgency=medium

  * 适配高分屏 

 -- liyanda <liyanda@kylinos.cn>  Wed, 24 Mar 2021 18:53:48 +0800

kylin-background-upgrade (1.2.1+0320.5) v101; urgency=medium

  * 优化弹窗布局

 -- liyanda <liyanda@kylinos.cn>  Sat, 20 Mar 2021 16:23:38 +0800

kylin-background-upgrade (1.2.1+0316.3) v101; urgency=medium

  * 更改定时器生成机制

 -- liyanda <liyanda@kylinos.cn>  Mon, 15 Mar 2021 12:37:14 +0800

kylin-background-upgrade (1.2.1+0312.2) v101; urgency=medium

  * 增加推迟提醒功能 

 -- liyanda <liyanda@kylinos.cn>  Fri, 12 Mar 2021 15:07:45 +0800

kylin-background-upgrade (1.2.1+0303.1) v101; urgency=medium

  * 更新文件锁内容

 -- liyanda <liyanda@kylinos.cn>  Wed, 03 Mar 2021 13:49:46 +0800

kylin-background-upgrade (1.2.1+0204.2) v101; urgency=medium

  * 更改托盘图标提示方式

 -- liyanda1234 <liyanda@kylinos.cn>  Thu, 04 Feb 2021 11:32:41 +0800

kylin-background-upgrade (1.2.1+0201.1) v101; urgency=medium

  * Change file lock path
  * 更改文件锁路径 

 -- liyanda1234 <liyanda@kylinos.cn>  Mon, 01 Feb 2021 15:46:09 +0800

kylin-background-upgrade (1.2.1+0129.1) v101; urgency=medium

  * Modify the problem of abnormal installation
  * 修改安装异常的问题 

 -- liyanda1234 <liyanda@kylinos.cn>  Fri, 29 Jan 2021 13:48:21 +0800

kylin-background-upgrade (1.2.1+0126.1) v101; urgency=medium

  * 更改后台更新错误处理机制

 -- liyanda1234 <liyanda@kylinos.cn>  Tue, 26 Jan 2021 16:42:59 +0800

kylin-background-upgrade (1.2.1+0122.1) v101; urgency=medium

  * 更改托盘选择页面的ui

 -- liyanda1234 <liyanda@kylinos.cn>  Fri, 22 Jan 2021 15:13:40 +0800

kylin-background-upgrade (1.2.1+0120.4) v101; urgency=medium

  * 更改消息通知逻辑
  * 更改环境变量
  * 更改托盘图标右键内容

 -- liyanda1234 <liyanda@kylinos.cn>  Wed, 20 Jan 2021 11:40:40 +0800

kylin-background-upgrade (1.2.1+0119.3) v101; urgency=medium
 
  * Modify message notification icon
  * 修改消息通知图标

  * Standardize message notification content 
  * 规范消息通知内容

  * Increase the focus on source management 
  * 增加对源管理器重连机制

 -- liyanda1234 <liyanda@kylinos.cn>  Tue, 19 Jan 2021 11:05:27 +0800

kylin-background-upgrade (1.2.1+0118.1) v101; urgency=medium

  * 增加对更新管理器的启动的判断 

 -- liyanda1234 <liyanda@kylinos.cn>  Mon, 18 Jan 2021 17:41:38 +0800

kylin-background-upgrade (1.2.1+0115.3) v101; urgency=medium

  * 增加中英文翻译 
  * 更改单例方式
  * 更改连接dbus的方式 
  * 修改server参数，调整定时器调用方式

 -- liyanda1234 <liyanda@kylinos.cn>  Fri, 15 Jan 2021 11:13:31 +0800

kylin-background-upgrade (1.2.1+0112.1) v101; urgency=medium

  * 修改读取更新管理器数据库地址
  * 修改获取源管理器返回值类型 

 -- liyanda1234 <liyanda@kylinos.cn>  Tue, 12 Jan 2021 17:27:38 +0800

kylin-background-upgrade (1.2.1+0111.1) v101; urgency=medium

  * 增加电量与包大小的判断

 -- liyanda1234 <liyanda@kylinos.cn>  Mon, 11 Jan 2021 13:38:20 +0800

kylin-background-upgrade (1.2.1+0109.4) v101; urgency=medium

  * 修改了电量错误处理 

 -- liyanda1234 <liyanda@kylinos.cn>  Sat, 09 Jan 2021 13:26:51 +0800

kylin-background-upgrade (1.2.1+0108.1) v101; urgency=medium

  * 重新命名托盘 

 -- liyanda1234 <liyanda@kylinos.cn>  Fri, 08 Jan 2021 12:15:37 +0800

kylin-background-upgrade (1.2.1+0106.3) v101; urgency=medium

  * 增加文件锁的错误处理

 -- liyanda1234 <liyanda@kylinos.cn>  Wed, 06 Jan 2021 14:29:43 +0800

kylin-background-upgrade (1.2.1+0104.8) v101; urgency=medium

  * 增加文件锁
  * 增加消息通知功能 

 -- liyanda1234 <liyanda@kylinos.cn>  Mon, 04 Jan 2021 10:18:57 +0800

kylin-background-upgrade (1.1.1+1231.2) v101; urgency=medium

  * 新增托盘静默更新气泡提示
  * 重构dbus连接代码

 -- liyanda1234 <liyanda@kylinos.cn>  Thu, 31 Dec 2020 14:43:43 +0800

kylin-background-upgrade (1.1.1+1230.5) v101; urgency=medium

  * 更改获取包列表的方式 

 -- liyanda1234 <liyanda@kylinos.cn>  Wed, 30 Dec 2020 20:53:18 +0800

kylin-background-upgrade (1.1.1+1229.6) v101; urgency=medium

  * 更改任务栏显示的问题

 -- liyanda1234 <liyanda@kylinos.cn>  Tue, 29 Dec 2020 17:00:00 +0800

kylin-background-upgrade (1.1.1+1229.1) v101; urgency=medium

  * firstlog

 -- liyanda1234 <liyanda@kylinos.cn>  Wed, 23 Dec 2020 15:18:22 +0800
